Apache Log4j の脆弱性(CVE-2021-44228)の影響につきまして

日頃より HENNGE One をご愛顧いただきまして誠にありがとうございます。

現在報告されている Java ベースのロギングライブラリ Apache Log4j に関する脆弱性(CVE-2021-44228)について
HENNGE One サービスにおける弊社見解をご報告いたします。

Apache Log4j の脆弱性対策について(CVE-2021-44228)
https://www.ipa.go.jp/security/ciadr/vul/alert20211213.html

 

HENNGE One 各種サービスにおいては、現時点で本脆弱性に関する影響はございません。
HENNGE One をご利用のお客様におかれましては、引き続き安心してサービスをご利用ください。

          
この記事は役に立ちましたか?

よくあるご質問